<template>
  <v-container grid-list-xs>
    <add-course class="mb-4" />
    <courses-admin-table class="mb-4" />
    <students-admin-table />
  </v-container>
</template>

<script>
import AddCourse from '../components/AddCourse.vue';
import CoursesAdminTable from '../components/CoursesAdminTable.vue';
import StudentsAdminTable from '../components/StudentsAdminTable.vue';

export default {
  components: { AddCourse, CoursesAdminTable, StudentsAdminTable },
  name: "Overview",
  mounted() {}
};
</script>
